## mistral-tempest-plugin 1.0.0

=== debian/changelog ===
mistral-tempest-plugin (1.0.0-1) unstable; urgency=medium

  * Initial packaging (Closes: #961523).

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 May 2020 18:15:47 +0200
