## mistral-tempest-plugin 1.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
oslo.concurrency>=3.26.0 # Apache-2.0
oslo.config>=5.2.0 # Apache-2.0
oslo.utils>=3.33.0 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
paramiko>=2.0.0 # LGPLv2.1+
mock>=2.0.0 # BSD
tempest>=17.1.0 # Apache-2.0
testtools>=2.2.0 # MIT
python-keystoneclient>=3.8.0 # Apache-2.0
