## mistral-tempest-plugin 1.3.0

=== debian/changelog ===
mistral-tempest-plugin (1.3.0-4) unstable; urgency=medium

  * Cleans better (Closes: #1047182).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 10:41:24 +0200

mistral-tempest-plugin (1.3.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 16:00:10 +0200

mistral-tempest-plugin (1.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:39:16 +0200

mistral-tempest-plugin (1.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Sep 2021 13:27:55 +0200
