## mistral-tempest-plugin 1.4.0

=== debian/changelog ===
mistral-tempest-plugin (1.4.0-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 02 Oct 2025 10:37:29 +0000
