## mistral-tempest-plugin 2.0.0

=== debian/changelog ===
mistral-tempest-plugin (2.0.0-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-zed.infomaniak.ch>  Fri, 26 Sep 2025 08:13:05 +0000
