## mistral-tempest-plugin 2.1.1

=== debian/changelog ===
mistral-tempest-plugin (2.1.1-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-antelope.infomaniak.ch>  Thu, 02 Oct 2025 09:59:49 +0000
