## mistral-tempest-plugin 2.2.0

=== debian/changelog ===
mistral-tempest-plugin (2.2.0-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Tue, 30 Sep 2025 13:33:44 +0000
