## mistral-tempest-plugin 2.3.0

=== debian/changelog ===
mistral-tempest-plugin (2.3.0-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-caracal.infomaniak.ch>  Mon, 22 Sep 2025 12:19:09 +0000
