## mistral-tempest-plugin 2.4.0

=== debian/changelog ===
mistral-tempest-plugin (2.4.0-1~bpo12+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-dalmatian.debian.net>  Fri, 26 Sep 2025 07:47:33 +0000

mistral-tempest-plugin (1.3.0-5) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090437).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 16:10:31 +0100
