## mistral-tempest-plugin 2.6.0

=== debian/changelog ===
mistral-tempest-plugin (2.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed python3-mock from depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 21:42:14 +0100
