=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
 Architecture: all
 Depends:
  python3-keystoneclient,
- python3-mock,
  python3-oslo.concurrency,
  python3-oslo.config,
  python3-oslo.log,
